$(document).ready(function() { 
    // Dropzone class:
   // var myDropzone = new Dropzone("div#block_upload", {url: "/bids/bid/upload-files", maxFiles: 1});
    Dropzone.options.blockUpload = {
        url: "/bids/bid/upload-files",
        maxFiles: 1,
        addRemoveLinks: true,
        dictRemoveFile: 'Удалить',
        /*accept: function(file, done) {
            $('#file_name').val(file.name);
            done();
        },*/
        success: function(first,response) {
            $('#file_name').val(response);
        }
      };
}); 